Subject: Re: [EDUC] OCCE77 | Ordis : rester dans la légalité
From: Rémi Boulle <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 14 Sep 2012 23:10:53 +0200
List-Id: <educ.april.org>

Le 12/09/2012 22:46, d.michon a écrit :
> Le 12/09/2012 12:20, Rémi Boulle a écrit :
>> http://www.occe77.net/gestion/lois/legalite.htm
>> (...) Il faudrait les contacter et leur proposer des améliorations. 
>> Il faut "juste" faire apparaître les logiciels libres en donnant une
>> liste de LL éducatifs (voir wiki du groupe éduc). Dans un deuxième
>> temps, corriger la partie sur Linux.
>>
>> Qui veut bien s'en charger ?
> Possible de m'en charger mais  à la petite semaine, le temps aussi de
> retrouver mes contacts dans leurs murs.
> Cependant pas sans concertation avec un ou des co-listiers ( brider
> longueurs et autres délires :-[ .)
> 
> Il y a certainement un choix dans nos tablettes qui correspondent à leur
> point de vue .
> 
> D'autre part il ne faut pas ignorer que leur logiciel de compta, est du
> genre propriétaire, pour des raisons, selon eux d'expertise et d'audit ...
> 
> 
>> Peut-être voir aussi avec le site "national" dans un deuxième temps
>> s'il ne contient pas des approximations :
>> http://www.occe.coop/federation/
>>
>> ++
>> Rémi.
>>
> Comment procéder?
> A partir de l'élaboration d'une lettre type ? Un wiki préalable pour les
> propositions en fonction du domaine ?

Le plus simple serait, dans un premier temps, de leur demander de
corriger la page que tu pointais en leur donnant le texte qui convient.

Pas question de vouloir corriger les erreurs sur le web ;) mais si tu es
amené à travailler avec eux par ailleurs, ça vaut la peine.
++
Rémi.

> Ce qui peut préparer la même démarche pour d'autres associations du même
> domaine :
> Pupilles de l'éducation nationale, parents d'élèves, associations d'aide
> aux devoirs, associations pédagogiques (Pi, ICEM, GFEN, AFL .... ), les
> groupes de PE en enseignement spécialisé (Clin-CRI, réseaux / RASED / 
> Clis-Clad )... et nos syndicats (le moins évident).
> 
> Y-a du boulot
> 
> Didier
> 

-- 

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ